<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81cf33803049a25a0ddc5b2342050af7">
  <dict>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="mtk_key_vt_downgrade_in_bad_bitrate">true</bool>
  </dict>
</config>
